body{overflow-x: hidden;}
.responsive_menu,.mobile_menu{display: none;}
.responsive_menu{background: #700f1f;padding: 15px 0;text-align: center;margin-top: 15px;}
.responsive_menu span {font-size: 20px;text-align: center;color: #ffffff;padding: 15px 0px;padding: 0 40px;}
.responsive_menu .toggle-menu {background: url(../images/menu_close.png) no-repeat 10px;}
.responsive_menu span {    background: url(../images/menu_icon.png) no-repeat 10px;}
.mobile_menu ul li.opened.current,.mobile_menu ul li.current,.mobile_menu ul li.opened ul li.opened.current,.mobile_menu ul li.opened ul li.current{background: #6e0f1f!important; }
.mobile_menu ul li:hover{background: #700f1f;}
.mobile_menu ul li.current a,.mobile_menu ul li.current.opened ul li.current a{color: #ffffff!important;}
/*.mobile_menu ul li.opened.current ul li{background: #ffffff;}*/
.mobile_menu ul li.opened.current ul li a{color: #787878!important;}
.mobile_menu ul li.opened.current a,.mobile_menu ul li.opened ul li.opened.current a{color:#ffffff!important;}
.mobile_menu #accordion_menu_135 a{color:#787878;display: block;}
ul.accordion-menu,ul.accordion-menu li{border:none!important;}
.mobile_menu ul.accordion-menu li{background: #eaeaea;border-bottom: 1px solid #d4d4d4!important;}
.mobile_menu #accordion_menu_135 li.open,.mobile_menu #accordion_menu_135 li:hover{background: #eaeaea;}
.mobile_menu #accordion_menu_135 li.open a,.mobile_menu #accordion_menu_135 li:hover a{color: #787878;}
ul.accordion-menu.button-left li > .item-wrapper > .menu-button, ul.accordion-menu.button-right li > .item-wrapper > .menu-button {padding: 12px 10px!important;}
.ff_capimg.img-polaroid{margin-left: 10px;}

.input-append button {background: url(../images/reload.png) no-repeat!important;min-width: 22px!important;min-height: 22px!important;padding: 7px 0px!important;border: 0px;width: 0px!important;}
.bfSubmitButton{margin-top: 10px;}
.site-map .wt_middleleft ul li{background: url(../images/navi.png) no-repeat left 10px;}
.site-map .page-header h1{display: none;}
.bfError{color: red!important;}

@media only screen and (max-width:939px){
    .dj-main li a.dj-up_a span{    padding: 0 15px ;}
    .wt_wrapper{max-width:940px;width:98%;margin: auto;}
    .wt_header{max-width:940px;width:98%;margin: auto;}
    .wt_middle,.wt_ourservices,.wt_easysteps,.wt_footer .footers{max-width:940px;width:98%;margin: auto;}
    .nivoSlider{width: 98%;}
    .nivo-slider-wrapper{border: 0px;width:750px;}
    .theme-default .nivoSlider{border: 7px solid #eeeeee;}
    .moduletable_mainslider .theme-default a.nivo-nextNav {right:284px;}
    .moduletable_mainslider .theme-default a.nivo-prevNav {left:285px;}
    .moduletable_mainslider .theme-default .nivo-controlNav{top:-35px;}
    .custom_headcontact ul li{font-size: 15px;}
    .halfwidth{width: 100%;background: url(../images/middle_border.jpg) repeat-x left bottom;}
    .wt_middleright{width: 300px;background: none;padding-top: 20px;padding-left: 0px;float:none;margin: auto;overflow:hidden;}
    .wt_banner .custom_custom p img{width: 98%;margin: auto;}
    .service_info .intro_text{min-height: 80px;}
    .bottom_nav.directional_navigation{right:-8px;}
    .moduletable_easysteps{width:31%;}
    .moduletable_easysteps.middle{margin-right: 3%;margin-left: 3%;}
    .custom_easysteps p img{width:90%;}
    .custom_easysteps p .removeimg{display: none;}
    .wt_footer .wt_footeritems{overflow: hidden;width:98%;float:none;margin: auto;}
    .wt_footeritems .moduletable_footerservices,.wt_footeritems .moduletable_getin{width:28%;}
    .fullwidth{margin:auto;width: 100%;overflow: hidden;}
    .wt_footeritems .moduletable_footermenu{width: 40%;}
    .bfQuickMode .controls .control-label{width: 33%;min-width: 33%;}
    .contact-us .bfQuickMode .controls input, .contact-us .bfQuickMode .controls textarea{width: 56% !important;max-width:56% !important;}
    .contact_right .map{width: 98% !important;}
    .contact_right{width: 47%;padding-left:7%;}
    .wt_ourservices .moduletable{max-width: 700px;margin: auto;}
    .bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input{ min-width: 91%;margin-left: 9px;}
    .sigplus-gallery ul{text-align: center;}
}
@media only screen and (min-width:768px){
    .wt_footeritems .moduletable_footermenu,.wt_footeritems .moduletable_footerservices,.wt_footeritems .moduletable_getin{display:block !important;}
    .footer_responsive{display:none;}  
}
@media only screen and (max-width:767px){
    .nivo-slider-wrapper{width: 550px;} 
    .wt_header{width: 100%;}
    .wt_header_left,.logo{width: 100%;}
    .logo a{margin:0px auto 20px auto;}
    .nivo-caption{bottom: 30px;padding: 12px 20px 12px 20px;}
    .moduletable_mainslider{padding: 35px 0px 0px 0px;}
    .moduletable_mainslider .theme-default a.nivo-nextNav {right:188px;}
    .moduletable_mainslider .theme-default a.nivo-prevNav {left:185px;} 
    .wt_header_right{float: left;width: 100%;overflow: hidden;}
    .moduletable_headcontact{margin: auto;width: 510px;float: none;}
    .moduletable_mainmenu{width: 465px;margin: auto;float:none;}
    .dj-main li a.dj-up_a span{padding: 0 20px 0 20px;}

    .wt_footeritems .moduletable_footermenu,.wt_footeritems .moduletable_getin{width: 150px;float: none;margin:auto;text-align: center;}
    .wt_footeritems .moduletable_footermenu li,.wt_footeritems .moduletable_footerservices li{width:100%;padding:12px 0px 6px 0px;text-align:center;background: none;}
    .moduletable_footermenu li a,.moduletable_footerservices li a{padding-left: 0px;}
    .wt_footeritems .moduletable_footerservices{width:200px;float: none;margin:auto;text-align: center;}
    .wt_footeritems .moduletable_footermenu,.wt_footeritems .moduletable_footerservices,.wt_footeritems .moduletable_getin{display:none;}
    .footer_responsive{display:block;} 
    .moduletable_easysteps p{line-height: 27px;font-size: 18px;}
    .wt_middleleft h2,.moduletable_testimonials h3,.wt_ourservices h3{font-size: 24px;}
    .bottom_nav.directional_navigation{    right: -5px;}
    .wt_ourservices #content_slider{    width: 97%;}
    .wt_ourservices .moduletable{max-width: 580px;}
    .moduletable_custom{max-width: 585px;margin: auto;}    
    .contact_left{max-width: 430px;margin: auto;float: none;width: 100%;}
    .contact_right{background: none;width: 100%;padding-left: 0px;max-width: 430px;margin:30px auto 0 auto;float: none;width: 100%;}
    .responsive_menu{display: block;}
.wt_mainmenu{display: none;}
}
@media only screen and (min-width:768px){
    .mobile_menu{display: none!important;}
        
}

@media only screen and (max-width:599px){
    .item-page ul.worklist li{width: 100%;float: none;}
.nivo-slider-wrapper{    width: 450px;}
.nivo-caption h2{    font-size: 18px;padding-bottom: 0px;line-height: 17px;}
.nivo-caption p{font-size: 13px;padding: 0px;}
.nivo-caption .readmore a{font-size: 13px;}
.moduletable_mainslider .theme-default a.nivo-prevNav{    left: 135px;}
.moduletable_mainslider .theme-default a.nivo-nextNav {right: 140px;}
.moduletable_mainslider .theme-default .nivo-controlNav{    top: -33px;    height: 38px;}
.nivo-caption{bottom: 19px;width: 340px;}
.wt_ourservices .moduletable{    max-width: 430px;margin: auto;}
.bottom_nav.directional_navigation {right: -10px;}
.moduletable_easysteps p{line-height: 20px;font-size: 15px;}
.service_info{padding: 25px 0 0 10px;margin-right: 15px;}
.service_info .image img{max-width: 100%;}
.moduletable_headcontact{width: 100%;}
.custom_headcontact table td{width: 100%;float: left;display: block;overflow: hidden;}	  
.custom_headcontact table{max-width: 250px;margin: auto;}
.custom_headcontact ul.headmail{margin-left: 0px;margin-top: 10px;}
.headborder{background: none;}
.wt_middleleft h2, .moduletable_testimonials h3, .wt_ourservices h3{font-size: 20px;}
.moduletable_custom{max-width: 460px;}


}
@media only screen and (max-width:480px){
    .nivo-caption,.moduletable_mainslider .theme-default a.nivo-nextNav,.moduletable_mainslider .theme-default a.nivo-prevNav{display: none!important;}
    .nivo-slider-wrapper{    width: 280px;}
    .moduletable_easysteps{width: 50%;float: none;margin: auto;}
    .moduletable_easysteps.middle{margin: auto!important;}
    .wt_ourservices .moduletable{max-width: 270px;}
    .bottom_nav.directional_navigation{right: -14px;}
    .service_info{margin-right: 0px;}
    .moduletable_custom{max-width: 85%;}
    .moduletable_easysteps{padding: 10px;}
    .wt_easysteps{padding-top: 20px;}
    .RSWS_testi_main td { width: 90%!important;  float: none!important;text-align: center;display: block;margin: auto;}
    
}
@media screen and (min-width :1800px) and (max-width :1920px){

}
